<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" style="tip" id="backup-why" xml:lang="nl">

  <info>
    <link type="guide" xref="files#backup"/>
    <title type="link" role="trail">Reservekopieën</title>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-20" status="review"/>

    <credit type="author">
      <name>Gnome-documentatieproject</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Het waarom, wat, waar en hoe van reservekopieën maken.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Justin van Steijn</mal:name>
      <mal:email>justin50@live.nl</mal:email>
      <mal:years>2016</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Hannie Dumoleyn</mal:name>
      <mal:email>hannie@ubuntu-nl.org</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  </info>

<title>Reservekopieën maken van uw belangrijke bestanden</title>

  <p>Een <em>reservekopie maken</em> van uw bestanden betekent gewoon dat u een kopie maakt van uw bestanden om te bewaren. Dit wordt gedaan voor het geval de originele bestanden onbruikbaar worden door verlies of beschadiging. Deze kopieën kunnen gebruikt worden om de originele gegevens terug te zetten in geval van verlies. Kopieën moeten bewaard worden op een ander apparaat dan dat waar de originele bestanden zich bevinden. U zou bijvoorbeeld een usb-stick, een externe harde schijf, een cd/dvd, of een externe dienst kunnen gebruiken.</p>

  <p>U kunt het beste regelmatig reservekopieën maken van uw bestanden, de kopieën elders bewaren, en waar mogelijk versleutelen.</p>

<links type="topic" style="2column"/>

</page>
